* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	font: normal 100%/1 Palatino, Palatino Linotype, Hoefler Text, Times, Times New Roman, serif;
	text-align: left;
	color: rgb(164,164,164);
	background-color: rgb(236,236,236);
}
article,
header,
footer,
address {
	display: block;
}
h1 {
	position: fixed;
	top: 0px;
	right: 0px;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0.2em 0;
	font-size: 2.4em;
	font-weight: normal;
	line-height: 1.2em;
	background-color: rgb(222,222,222);
	border-top: 1px solid rgb(255,255,255);
	border-bottom: 1px solid rgb(196,196,196);
	clear: both;
}
address {
	display: inline-block;
}
h1 a {
	float: left;
	padding: 0 0.4em;
	color: rgb(242,242,242);
	font-size: 1.2em;
	text-decoration: none;
	text-transform: uppercase;
}
h1 a span {
	color: rgb(252,252,252);
}
h1 a+a {
	float: right;
	padding: 0 0.6em;
	color: rgb(48,96,176);
	font-size: 1em;
	text-shadow: rgba(32,64,112,0.1) -1px 0 1px, rgba(32,64,112,0.1) 0 -1px 1px;
	text-transform: none;
}
h1 a+a::before {
	position: relativ;
	left: 0.08em; top: 0.08em;
	content: "*";
	font-size: 1.2em;
}
h1 a+a span,
p span,
address a {
	font-weight: bold;
	color: rgb(240,240,240);
	text-shadow: rgba(0,0,0,0.1) -1px 0 1px, rgba(0,0,0,0.1) 0 -1px 1px;
}
p {
	padding: 0.4em 0.8em 0 0.8em;
	margin-bottom: 0.6em;
	font-size: 2em;
	letter-spacing: 0.2em;
	color: rgb(128,128,128);
	text-shadow: rgba(48,48,48,0.2) -1px 0 1px, rgba(48,48,48,0.2) 0 -1px 1px;
}
p span {
	font-size: 1.5em;
	line-height: 0.6em;
	vertical-align: -0.2em;
}
p span,
address a,
strong {
	font-weight: normal;
}
p[lang] {
	display: none;
}
em {
	font-style: normal;
}
pre {
	margin-top: 12em;
	padding-top: 1em;
	font-size: 1.2em;
	line-height: 1.5;
	background-color: rgb(232,232,232);
}
pre a {
	padding: 0 1em;
}
pre hr {
	margin: 1em 0;
	color: rgb(255,255,255);
}
address {
	padding: 0 0 2em 1em;
	font-size: 1.1em;
	font-style: italic;
	letter-spacing: 0.9em;
}
address a,
address a:link {
	text-decoration: none;
}
address a:hover,
address a:active,
address a:visited {
	padding: 0 0.4em;
	font-style: normal;
	letter-spacing: 0.8em;
	outline: 0;
}
address a span {
	vertical-align: -0.05em;
}
address a span + strong + span {
	vertical-align: -0.05em;
}